Subject: RE: Agents not receiving calls
From: Padraig Myers <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Virat Joshi <[email-masked]>, Ashish Dabral <[email-masked]>, Pradeep Tripathi <[email-masked]>, Brian Sexton <[email-masked]>
Date: Fri, 28 Sep 2018 12:08:35 +0000

Yes, that’s working now.
I will do some more test calls, just to make sure its not an intermittent error.
What was the change? Was it just the Session Expiration?

From: Saurabh Dadu <[email-masked]>
Sent: Friday 28 September 2018 13:07
To: Padraig Myers <[email-masked]>
Cc: Virat Joshi <[email-masked]>; Ashish Dabral <[email-masked]>; Pradeep Tripathi <[email-masked]>; Brian Sexton <[email-masked]>
Subject: Re: Agents not receiving calls

Hi Padraig

We made changes to 6453. Can you please test
Sent from my iPhone

On 28-Sep-2018, at 5:12 PM, Padraig Myers <[email-masked]<mailto:[email-masked]>> wrote:
Why are we making change to 6776? This is the first I heard of an issue with that number, and I just checked it and it was set up incorrectly on our side and I have fixed it now.

The one in the trace I sent on was 6453, and that is still having the same issue.

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: Friday 28 September 2018 12:31
To: Virat Joshi <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Pradeep Tripathi <[email-masked]<mailto:[email-masked]>>; Brian Sexton <[email-masked]<mailto:[email-masked]>>; Padraig Myers <[email-masked]<mailto:[email-masked]>>
Subject: Re: Agents not receiving calls

Hi Brian, Padraig,

We made some changes to the settings of Ext 6776 (changes shown in screenshots below. Can you please check on your side if you are receiving desired response to INVITE. Also please if you can do some thorough testing with this ext we can know where the problem is.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Virat Joshi
Sent: 28 September 2018 15:26:04
To: Ashish Dabral; Pradeep Tripathi
Cc: Saurabh Dadu
Subject: Fw: Agents not receiving calls

Hi Ashish,

IT Limerick has come back again stating this is an issue from our end . Please have this checked.

Thanks

________________________________
From: Worchuirin M <[email-masked]<mailto:[email-masked]>>
Sent: 28 September 2018 14:13
To: Virat Joshi
Subject: Fwd: Agents not receiving calls

Hi Viraat,

Can you check this with IT.

Kind Regards,
M.Worchuirin
________________________________
From: "Nuno Correia" <[email-masked]<mailto:[email-masked]>>
To: "Worchuirin" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 27 September, 2018 21:32:26
Subject: Fw: Agents not receiving calls

FYI

Best Regards,

Nuno Correia|

________________________________
From: Padraig Myers
Sent: 27 September 2018 16:47
To: Nuno Correia; Customer Service Tech Team
Cc: Brian Sexton
Subject: RE: Agents not receiving calls

The other issue is an ongoing issue that their IT team have still not sorted out, its going on with months (I presume this is India?).

Our server sends them message saying that a call is incoming (INVITE messages), and their servers never responds.

Here Is sample trace of the issue (we would expect a response to the INVITE, if we don’t get one we try again, eventually we give up trying):

From: Nuno Correia
Sent: Thursday 27 September 2018 15:12
To: Customer Service Tech Team <[email-masked]<mailto:[email-masked]>>
Cc: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Subject: Agents not receiving calls

Hi,

Can you guys please help with this:

Agents not receiving calls.

The agents 'Pooja.pachauri' and 'Felipe.Galina' are not receiving any calls

Extension number: 6453 - 'Pooja.pachauri'

Extension number: 6701 - 'Felipe.Galina'

Best Regards,

Nuno Correia|